h1 {text-align:left; color:#000066; font-family:"Arial"}
h2 {text-align:left; color:#000066; font-family:"Arial"}
h3 {text-align:left; color:#000066; font-family:"Arial"}
h4 {text-align:left; color:#000066; font-family:"Arial"}
h5 {text-align:left; color:#000066; font-family:"Arial"}
h6 {text-align:left; color:#000066; font-family:"Arial"}

p {text-align:left; color:#000000; font-family:"Arial"; font-size:10pt}

.heading {color:#FFCE00; font-family:"Arial"; font-size:12pt; font-weight:bold}
.quote {color:#000066; font-family:"Arial"; font-size:12pt; font-weight:bold;}
.norm {text-align:left; color:#000000; font-family:"Arial"; font-size:10pt}
.normsmall {text-align:left; color:#000000; font-family:"Arial"; font-size:8pt}
.white {color:#ffffff}
.black {color:#000000}
.red {color:#ff0000}
.blue {color:#000066}
.yellow {color:#FFCE00}
.darkyellow {color:#F1A400}
.submenu {display:none}

a:link {color:#000066; font-family:"Arial"; text-decoration:underline; font-size:10pt}
a:visited {color:#000066; font-family:"Arial"; text-decoration:underline; font-size:10pt}
a:active {color:#ff0000; font-family:"Arial"; text-decoration:underline; font-size:10pt}
a:hover {color:#ff0000; font-family:"Arial"; text-decoration:underline; font-size:10pt}

.menulink a:link {color:#000066; font-family:"Arial"; text-decoration:none; font-size:9pt}
.menulink a:visited {color:#000066; font-family:"Arial"; text-decoration:none; font-size:9pt}
.menulink a:active {color:#FFCE00; font-family:"Arial"; text-decoration:none; font-size:9pt}
.menulink a:hover {color:#FFCE00; font-family:"Arial"; text-decoration:none; font-size:9pt}

.headinglink a:link {color:#000066; font-family:"Arial"; text-decoration:underline; font-size:12pt; font-weight:bold}
.headinglink a:visited {color:#000066; font-family:"Arial"; text-decoration:underline; font-size:12pt; font-weight:bold}
.headinglink a:active {color:#F1A400; font-family:"Arial"; text-decoration:underline; font-size:12pt; font-weight:bold}
.headinglink a:hover {color:#F1A400; font-family:"Arial"; text-decoration:underline; font-size:12pt; font-weight:bold}

li {color:#000000; font-family:"Arial"; text-decoration:none; font-size:10pt}

hr {height:100%; width:100%; color:#000066; text-align:center}

input.white, textarea.white, select.white, option.white {color:#000000; background:#F3EBFF; border-top:1px solid; border-bottom:1px solid; border-left: 1px solid; border-right:1px solid; font-family:Arial; font-size:12px}

body
{
  scrollbar-face-color: #FFCE00;
  scrollbar-shadow-color: #ffffff;
  scrollbar-highlight-color: #000000;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-darkshadow-color: #000000;
  scrollbar-track-color: #000066;
  scrollbar-arrow-color: #000000;
}